INSERT INTO environment_area_type_rubbish_type_picked (rubbish_type_picked_id, environment_area_type_id) VALUES
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'urban_park' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'parking' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'trail_path' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'rock_creek' limit 1)),
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'rock_creek' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'rock_creek' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'beach' limit 1)),
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'beach' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'beach' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'port' limit 1));
INSERT INTO environment_area_type_rubbish_type_picked (rubbish_type_picked_id, environment_area_type_id) VALUES
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'port' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'port' limit 1)),
	 ('bottom',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'port' limit 1)),
	 ('floating',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'port' limit 1)),
	 ('floating_bottom',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'port' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'dike_structure' limit 1)),
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'dike_structure' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'dike_structure' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'dune' limit 1)),
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'dune' limit 1));
INSERT INTO environment_area_type_rubbish_type_picked (rubbish_type_picked_id, environment_area_type_id) VALUES
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'dune' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'mangrove' limit 1)),
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'mangrove' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'mangrove' limit 1)),
	 ('bottom',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'mangrove' limit 1)),
	 ('floating',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'mangrove' limit 1)),
	 ('floating_bottom',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'mangrove' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'natural_area_beach_back' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'coastal_terrestrial' and eat.area_type_id = 'road' limit 1)),
	 ('bottom',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'port' limit 1));
INSERT INTO environment_area_type_rubbish_type_picked (rubbish_type_picked_id, environment_area_type_id) VALUES
	 ('bottom',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'water_body' limit 1)),
	 ('floating',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'water_body' limit 1)),
	 ('floating_bottom',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'water_body' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'rock_creek' limit 1)),
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'rock_creek' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'rock_creek' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'beach' limit 1)),
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'beach' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'beach' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'port' limit 1));
INSERT INTO environment_area_type_rubbish_type_picked (rubbish_type_picked_id, environment_area_type_id) VALUES
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'port' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'port' limit 1)),
	 ('floating',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'port' limit 1)),
	 ('floating_bottom',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'port' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'dike_structure' limit 1)),
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'dike_structure' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'dike_structure' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'natural_area_beach_back' limit 1)),
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'natural_area_beach_back' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'natural_area_beach_back' limit 1));
INSERT INTO environment_area_type_rubbish_type_picked (rubbish_type_picked_id, environment_area_type_id) VALUES
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'road' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'canals_salt_pans' limit 1)),
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'canals_salt_pans' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'canals_salt_pans' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'urban_park' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'trail_path' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'lagoon_pond' and eat.area_type_id = 'parking' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'lake_marsh' and eat.area_type_id = 'beach' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'lake_marsh' and eat.area_type_id = 'natural_bank' limit 1)),
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'lake_marsh' and eat.area_type_id = 'natural_bank' limit 1));
INSERT INTO environment_area_type_rubbish_type_picked (rubbish_type_picked_id, environment_area_type_id) VALUES
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'lake_marsh' and eat.area_type_id = 'natural_bank' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'lake_marsh' and eat.area_type_id = 'beach' limit 1)),
	 ('bottom',(select id from environment_area_type eat where eat.environment_type_id = 'lake_marsh' and eat.area_type_id = 'water_body' limit 1)),
	 ('floating',(select id from environment_area_type eat where eat.environment_type_id = 'lake_marsh' and eat.area_type_id = 'water_body' limit 1)),
	 ('floating_bottom',(select id from environment_area_type eat where eat.environment_type_id = 'lake_marsh' and eat.area_type_id = 'water_body' limit 1)),
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'lake_marsh' and eat.area_type_id = 'beach' limit 1)),
	 ('floating_bottom',(select id from environment_area_type eat where eat.environment_type_id = 'lake_marsh' and eat.area_type_id = 'port_dam' limit 1)),
	 ('floating',(select id from environment_area_type eat where eat.environment_type_id = 'lake_marsh' and eat.area_type_id = 'port_dam' limit 1)),
	 ('bottom',(select id from environment_area_type eat where eat.environment_type_id = 'lake_marsh' and eat.area_type_id = 'port_dam' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'lake_marsh' and eat.area_type_id = 'port_dam' limit 1));
INSERT INTO environment_area_type_rubbish_type_picked (rubbish_type_picked_id, environment_area_type_id) VALUES
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'lake_marsh' and eat.area_type_id = 'port_dam' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'lake_marsh' and eat.area_type_id = 'port_dam' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'lake_marsh' and eat.area_type_id = 'quay_dykes_structures' limit 1)),
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'lake_marsh' and eat.area_type_id = 'quay_dykes_structures' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'lake_marsh' and eat.area_type_id = 'quay_dykes_structures' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'mountain' and eat.area_type_id = 'ski_resort' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'mountain' and eat.area_type_id = 'meadow' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'mountain' and eat.area_type_id = 'ski_track' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'mountain' and eat.area_type_id = 'trail_path' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'mountain' and eat.area_type_id = 'parking' limit 1));
INSERT INTO environment_area_type_rubbish_type_picked (rubbish_type_picked_id, environment_area_type_id) VALUES
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'mountain' and eat.area_type_id = 'forest' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'mountain' and eat.area_type_id = 'road' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'mountain' and eat.area_type_id = 'other_natural_area' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'natural_rural_area' and eat.area_type_id = 'field_meadow_landegarrigue_maquis' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'natural_rural_area' and eat.area_type_id = 'railway_track' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'natural_rural_area' and eat.area_type_id = 'road' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'natural_rural_area' and eat.area_type_id = 'parking' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'natural_rural_area' and eat.area_type_id = 'forest' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'natural_rural_area' and eat.area_type_id = 'trail_path' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'natural_rural_area' and eat.area_type_id = 'other_natural_area' limit 1));
INSERT INTO environment_area_type_rubbish_type_picked (rubbish_type_picked_id, environment_area_type_id) VALUES
	 ('floating_bottom',(select id from environment_area_type eat where eat.environment_type_id = 'sea_ocean' and eat.area_type_id = 'sea_ocean' limit 1)),
	 ('bottom',(select id from environment_area_type eat where eat.environment_type_id = 'sea_ocean' and eat.area_type_id = 'sea_ocean' limit 1)),
	 ('floating',(select id from environment_area_type eat where eat.environment_type_id = 'sea_ocean' and eat.area_type_id = 'sea_ocean' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'urban_area' and eat.area_type_id = 'road_street_square' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'urban_area' and eat.area_type_id = 'parking' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'urban_area' and eat.area_type_id = 'urban_park' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'urban_area' and eat.area_type_id = 'railway_track' limit 1)),
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'natural_bank' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'natural_bank' limit 1)),
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'port_dam_lock' limit 1));
INSERT INTO environment_area_type_rubbish_type_picked (rubbish_type_picked_id, environment_area_type_id) VALUES
	 ('bottom',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'watercourse_bed' limit 1)),
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'beach' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'beach' limit 1)),
	 ('floating_bottom',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'watercourse_bed' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'beach' limit 1)),
	 ('floating',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'watercourse_bed' limit 1)),
	 ('floating_bottom',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'port_dam_lock' limit 1)),
	 ('floating',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'port_dam_lock' limit 1)),
	 ('bottom',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'port_dam_lock' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'port_dam_lock' limit 1));
INSERT INTO environment_area_type_rubbish_type_picked (rubbish_type_picked_id, environment_area_type_id) VALUES
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'port_dam_lock' limit 1)),
	 ('failed',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'quay_dykes_structures' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'quay_dykes_structures' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'quay_dykes_structures' limit 1)),
	 ('present_ground_abandoned',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'urban_park' limit 1)),
	 ('present_ground_abandoned_failed',(select id from environment_area_type eat where eat.environment_type_id = 'watercourse' and eat.area_type_id = 'natural_bank' limit 1));